## rust-const-panic-proc-macros 0.2.12

=== debian/changelog ===
rust-const-panic-proc-macros (0.2.12-1) unstable; urgency=medium

  * Package const_panic_proc_macros 0.2.12 from crates.io using debcargo 2.7.8

 -- Eddie Billoir <lechatp@outlook.fr>  Sun, 31 Aug 2025 08:42:28 +0200
