=== debian/control ===
Source: rust-const-panic-proc-macros
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.86-~~) <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.37-~~) <!nocheck>,
 librust-syn-2+default-dev <!nocheck>,
 librust-unicode-xid-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Eddie Billoir <lechatp@outlook.fr>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/const-panic-proc-macros]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/const-panic-proc-macros
Homepage: https://github.com/rodrimati1992/const_panic/
X-Cargo-Crate: const_panic_proc_macros
Rules-Requires-Root: no

Package: librust-const-panic-proc-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev (>= 1.0.86-~~),
 librust-quote-1+default-dev (>= 1.0.37-~~),
 librust-syn-2+default-dev,
 librust-unicode-xid-0.2+default-dev
Provides:
 librust-const-panic-proc-macros+default-dev (= ${binary:Version}),
 librust-const-panic-proc-macros-0-dev (= ${binary:Version}),
 librust-const-panic-proc-macros-0+default-dev (= ${binary:Version}),
 librust-const-panic-proc-macros-0.2-dev (= ${binary:Version}),
 librust-const-panic-proc-macros-0.2+default-dev (= ${binary:Version}),
 librust-const-panic-proc-macros-0.2.12-dev (= ${binary:Version}),
 librust-const-panic-proc-macros-0.2.12+default-dev (= ${binary:Version})
Description: Implementation detail of the `const_panic` crate - Rust source code
 Source code for Debianized Rust crate "const_panic_proc_macros"
