=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test const_panic_proc_macros 0.2.12 --all-targets --all-features
Features: test-name=rust-const-panic-proc-macros:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test const_panic_proc_macros 0.2.12 --all-targets
Features: test-name=librust-const-panic-proc-macros-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test const_panic_proc_macros 0.2.12 --all-targets --no-default-features
Features: test-name=librust-const-panic-proc-macros-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
